Debian Security update

Pocket

絶賛ねてません。
そろそろ倒れます。

Debian — Security Information — DSA-1266-1 gnupg

Debian — Security Information — DSA-1268-1 libwpd

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください